[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=Centre Track

[CAMERA_0]
NAME=Centre
POSITION=114.615100,6.056005,-64.534710
FORWARD=190.560110,-10.998090,-99.237290
UP=0.0068718 ,0.997551 ,0.0696047
MIN_FOV=60
MAX_FOV=60
IN_POINT=0
OUT_POINT=0.169713
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.4
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
